@charset "utf-8";
/* CSS Document */
body{
	padding-top:35px;
	padding-bottom:50px;
	background-color:#ffffff;
	font-family:'Roboto', sans-serif;
	font-weight:500;
	color:#050452;
	min-width:350px;
	}
.form-control[disabled]{
	background-color:#F9F9F9 !important;
}
h3{
	font-family:'Roboto', sans-serif;
}
button{
	font-family:'Roboto', sans-serif;
}
.forLoader{
	position: fixed;
	width:10px;
	height:10px;
	left:49%;
	top:49%;
	z-index:50;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
input[type='number'] {
    -moz-appearance:textfield;
}
a{
	color:#050452;
	text-decoration:none;
	}
a:hover{
	color:#050452;
	text-decoration:none;
	background-color: transparent !important;
}
a:focus{
	color:#050452;
	text-decoration:none;
	background-color: transparent !important;
}
.btn{
	background-color:#FEFEFE;
	border: thin solid #ff8807;
	box-shadow: 3px 3px #eeeeee;
}
.btn:focus{
	color:#050452;
	text-decoration:none;
	background-color: #F9F9F9;
}
.btn:hover{
	color:#050452;
	text-decoration:none;
	background-color: #F9F9F9 !important;
}
.btnW{
	background-color:#FFFFFF !important;
	border: thin solid #EEEEEE;
}
.btnW:focus{
	background-color:#FFFFFF !important;
}
.btnW:hover{
	background-color:#FFFFFF !important;
}
.btnC{
	background-color:transparent !important;
	border: none !important;
	box-shadow: 0px 0px;
}
.btnC:focus{
	background-color:transparent !important;
}
.btnC:hover{
	background-color:transparent !important;
}
.modal-body { -webkit-overflow-scrolling: touch;}

#iconContain{
	width:32px;
	float:left;
	margin-left:60px;
	margin-top: 2px;
	}
	#logoContain{
		width:120px;
		float:left;
		margin-left:60px;
		margin-top: 2px;
		}
.navbar-toggle{
	width:40px;
	border: none;
	border-color: #FFFFFF !important;
	padding:0px;
	margin-top: 11px !important;
	margin-right:15px !important; 
}
.navbar-toggle:hover{
	background-color:#FFFFFF !important;
}
.navbar-toggle:focus{
	background-color:#FFFFFF !important;
	}
.navbar-collapse{
	padding:0px;
	background-color:#FFFFFF;
	border:none;
}
.navbar-nav > li >a{
	font-size: 1.5em;
	padding:0px;
}
#exMenu > ul.navbar-nav{
	padding: 0px 0px 20px 0px !important;
}
.navbar-brand{
	padding:0px;
	height:30px !important;
}
.navbar{
	min-height:30px !important;
}
.menI{
	width:30px;
}
.menC{
	margin-left:30px;
}
.arR{
	margin-right:10px;
	float:right;
}
.h1head{
    font-family: 'Roboto', sans-serif;
	color:#050452;
	text-align:center;
	border-bottom:solid thin #eeeeee;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom: 0px;
	margin-top: 0px;
	font-size:3.2em;
	font-weight:300;
	}
.h3head{
    font-family: 'Roboto', sans-serif;
	color:#050452;
	text-align:center;
	padding-top:0px;
	padding-bottom:10px;
	}
.navbar{
	margin-bottom:0px !important;
}
.navbar-fixed-top{
	height:35px !important;
	background-color:#FFFFFF;
	}
.navbar-fixed-bottom{
	height:40px;
	background-color:#FFFFFF;
	border-bottom: thin solid #eeeeee;
	}
.bottomNav{
	position:fixed;
	bottom:0px;
	border-top:thin solid #000000;
	border-bottom:thin solid #000000;
	background-color:#F9FBFF;
	text-align:center;
	padding:5px;
	width:100%;
}
.navbar-nav{
	width:100%;
	padding-left:15%;
}
.navbar-nav li{
	display: inline-block;
	width:30%;
	text-align: center;
}
.navbar-default{
	border:none;
}
.formAlert {
  border-color: #FF0000;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 0, 0, 0.6);
}
.formGo {
  border-color: #00CD51;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0,255,0,0.3);
}
.valForm{
	color: red;
	font-size:1.3em;
	margin-top: 6px;
	display: block;
}
.formMessage{
	color: #ff8807;
	font-size:1.3em;
	margin-top: 6px;
	display: block;
}
.SAForm{
	margin-top: 6px;
	display: block;
}
.shouldI{
	display:none;
}
@media screen and (min-width: 992px) {
	.navbar-fixed-bottom{
		display:none;
	}
}
@media screen and (min-width: 950px) {
  #menuContain{
	display:none;
	}
}
@media screen and (max-width: 768px) {
.navbar{
	min-height:50px !important;
}
.navbar-brand{
	height:50px !important;
}
.forLoader{
	left:45%;
}
.bottomNav{
	font-size:.7em;
	}
  .navbar-nav > li{
	width:100% !important;
    text-align: left !important;
	padding-top: 20px;
	padding-left: 40px !important;
	}
}
@media screen and (min-width: 768px) {
	.menI{
	display:none;
	}
	.arR{
	display:none;
	}
	#exMenu > .navbar-nav{
	width:70% !important;
	margin-top:25px;
	float:right;
	}
	#exMenu > .navbar-nav > li{
	width: 20% !important;
	float:right !important;
}
	.menC{
	margin-left:0px;
}
}
@media screen and (max-width: 600px) {
#logoContain{
	margin-left:10px;
	width:90px;
}
.navbar-fixed-top{
	height:45px;
	}
body{
	padding-top:50px;
	}
}
